
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #EFF3F2; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat scroll left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_element_instance11_24 { left: 500px; top: 0px; z-index: 122; width: 100%; height: 150px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance11_24 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance11_24 > .wb_shp { display: block; background-color: transparent; border: #0000EE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance11_24 > .wb_shp:before { background: transparent url("../gallery_gen/4d79b5f8f034a190eab9673d1fdb88ba.png") no-repeat scroll 50% 58%; background-size: auto 80%; }
#wb_element_instance14_24 .btn-collapser { display: inline-block; background-color: #000000; border-color: #EFF3F2; }
#wb_element_instance14_24 .btn-collapser > .icon-bar { background-color: #EFF3F2; }
#wb_element_instance14_24 .btn-collapser:hover { background-color: rgba(239, 243, 242, 0.2); border-color: #EFF3F2; }
#wb_element_instance14_24 .btn-collapser:hover > .icon-bar { background-color: #EFF3F2; }
#wb_element_instance14_24 { left: 500px; top: 150px; z-index: 321; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance14_24 ul { background: #000000 none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance14_24 > ul { display: none; }
#wb_element_instance14_24.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14_24.collapse-expanded > ul > li { display: block; }
#wb_element_instance14_24.collapse-expanded li > ul { position: static; }
#wb_element_instance14_24.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14_24.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14_24, #wb_element_instance14_24 ul { text-align: center; }
#wb_element_instance14_24 ul ul { background: #000000 none repeat scroll left top; }
#wb_element_instance14_24 li { margin: 0px 0px 0px 0px; }
#wb_element_instance14_24 li a { text-transform: none; border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; padding: 15px 0px 15px 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: transparent none repeat scroll left top; }
#wb_element_instance14_24 li.over > a, #wb_element_instance14_24 li:focus > a { border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: rgba(239, 243, 242, 0.2) none repeat scroll left top; }
#wb_element_instance14_24 li.active > a { border-top: #EFF3F2 none 0px; border-right: #EFF3F2 none 0px; border-bottom: rgba(246, 255, 224, 0.25) solid 1px; border-left: #EFF3F2 none 0px; font: normal normal 18px 'Open Sans Condensed',sans-serif; color: #EFF3F2; text-decoration: none; line-height: 20.7px; background: rgba(239, 243, 242, 0.2) none repeat scroll left top; }
#wb_element_instance14_24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14_24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14_24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13_24 { left: 500px; top: 150px; z-index: 120; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance13_24 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_24 { left: 0; top: 0; z-index: 5116; width: 250px; height: auto; max-width: 100%; margin: 0px 0px 0px 500px; flex: 1 1 auto; right: auto; bottom: 0; }
#wb_element_instance10_24 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #282521 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_24 { left: 0px; top: 0px; z-index: 101; width: 100%; height: 675px; max-width: 100%; }
#wb_element_instance6_24 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance6_24 > .wb_shp:before { background: transparent url("../gallery_gen/bd142c02461304eb2df265f2d997a337.JPG") no-repeat scroll 44.2359% 60.7143%; background-size: cover; }
#wb_element_instance6_24 > .wb_shp { background-color: transparent; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 675px; }
#wb_element_instance9_24 p:last-child { margin-bottom: 0; }
#wb_element_instance9_24 { opacity: 1; left: 0px; top: 103px; z-index: 105; width: 100%; height: auto; max-width: 100%; margin: 0px 20px 0px 20px; flex: 1 1 auto; }
#wb_element_instance7_24 { left: 0px; top: 40px; z-index: 102; width: 100%; height: 161px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_24 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_24 { left: 0; top: 0; z-index: 5100; width: 500px; height: auto; max-width: 100%; flex: 0 0 auto; right: auto; bottom: 0; }
#wb_element_instance5_24 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_24 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance20_24 p:last-child { margin-bottom: 0; }
#wb_element_instance20_24 { opacity: 1; left: 780px; top: 40px; z-index: 48; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance21_24 p:last-child { margin-bottom: 0; }
#wb_element_instance21_24 { opacity: 1; left: 780px; top: 83px; z-index: 49; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance22_24 p:last-child { margin-bottom: 0; }
#wb_element_instance22_24 { opacity: 1; left: 780px; top: 315px; z-index: 50; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance23_24 p:last-child { margin-bottom: 0; }
#wb_element_instance23_24 { opacity: 1; left: 780px; top: 379px; z-index: 51; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance26_24 p:last-child { margin-bottom: 0; }
#wb_element_instance26_24 { opacity: 1; left: 780px; top: 629px; z-index: 54; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_24 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance18_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance27_24 { left: 780px; top: 669px; z-index: 55; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance27_24 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance27_24 > .wb_shp:before { background: transparent none repeat scroll left top; }
#wb_element_instance27_24 > .wb_shp { background-color: transparent; border: #280300 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance19_24 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance19_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_24 { left: 780px; top: 40px; z-index: 47; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance17_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_24 { left: 780px; top: 40px; z-index: 46; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance16_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 20px 0px; background: #EFF3F2 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance34_24 p:last-child { margin-bottom: 0; }
#wb_element_instance34_24 { opacity: 1; left: 781px; top: 783px; z-index: 60; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance30_24 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance30_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance41_24 p:last-child { margin-bottom: 0; }
#wb_element_instance41_24 { opacity: 1; left: 781px; top: 823px; z-index: 63; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance37_24 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance37_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance43_24 p:last-child { margin-bottom: 0; }
#wb_element_instance43_24 { opacity: 1; left: 781px; top: 856px; z-index: 64; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance39_24 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance39_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance42_24 { box-sizing: border-box; left: 999px; top: 861px; z-index: 77; width: 45px; height: 45px; max-width: 100%; margin: 5px 0px 0px 3px; flex: 0 0 auto; }
#wb_element_instance42_24 svg { width: 100%; height: auto; }
#wb_element_instance40_24 { left: 0px; top: 0px; z-index: 2; width: auto; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance40_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-end; align-items: flex-start; justify-content: flex-end; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance38_24 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance38_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: flex-start; justify-content: flex-end; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance36_24 { left: 781px; top: 823px; z-index: 62; width: 100%; height: auto; min-width: 120px; max-width: 270px; margin: 0px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance36_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance35_24 { left: 781px; top: 823px; z-index: 61; width: 100%; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance35_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance44_24 p:last-child { margin-bottom: 0; }
#wb_element_instance44_24 { opacity: 1; left: 781px; top: 925px; z-index: 65; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance31_24 { left: 0px; top: 0px; z-index: 2; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance31_24 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance29_24 { left: 781px; top: 710px; z-index: 57; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance29_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance46_24 p:last-child { margin-bottom: 0; }
#wb_element_instance46_24 { opacity: 1; left: 781px; top: 965px; z-index: 67; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance45_24 { left: 781px; top: 965px; z-index: 66; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance45_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance48_24 p:last-child { margin-bottom: 0; }
#wb_element_instance48_24 { opacity: 1; left: 781px; top: 1005px; z-index: 69; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance47_24 { left: 781px; top: 1005px; z-index: 68; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance47_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance50_24 p:last-child { margin-bottom: 0; }
#wb_element_instance50_24 { opacity: 1; left: 781px; top: 1045px; z-index: 71; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance49_24 { left: 781px; top: 1045px; z-index: 70; width: 100%; height: auto; min-width: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance49_24 > .wb_content { border: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_24 { left: 780px; top: 689px; z-index: 56; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance28_24 > .wb_content { border-top: #95AB63 solid 1px; border-right: #280300 none 0px; border-bottom: #280300 none 0px; border-left: transparent solid 1px; min-width: 20px; min-height: 20px; padding: 20px 0px 20px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_24 { left: 0px; top: 0px; z-index: 45; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance15_24 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 40px 20px 20px 30px; background: transparent none repeat scroll left top; justify-items: stretch; align-items: flex-start; justify-content: flex-start; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance4_24 { left: 0px; top: 0px; z-index: 44; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance4_24 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_24 { left: 0px; top: 0px; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_24 > .wb_content { border: #000000 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance52_24 p:last-child { margin-bottom: 0; }
#wb_element_instance52_24 { opacity: 1; left: 780px; top: 1126px; z-index: 73; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance51_24 { left: 780px; top: 1105px; z-index: 72; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance51_24 > .wb_content { border-top: #95AB63 solid 1px; border-right: #280300 none 0px; border-bottom: #280300 none 0px; border-left: #280300 none 0px; min-width: 20px; min-height: 20px; padding: 20px 0px 60px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_24 { left: 780px; top: 1105px; width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_24 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 { left: 0px; top: 20px; z-index: 9999; width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance14_24 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance14_24 .btn-collapser { display: none; }
	#wb_element_instance14_24 > ul { display: block; }
	#wb_element_instance10_24 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_24 { margin: 0px 20px 0px 20px; }
	#wb_element_instance20_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance21_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance23_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance42_24 { margin: 5px 0px 0px 3px; }
	#wb_element_instance36_24 { margin: 0px 0px 5px 0px; }
	#wb_element_instance35_24 { margin: 5px 0px 5px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance10_24 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_24 { margin: 0px 20px 0px 20px; }
	#wb_element_instance20_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance21_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance23_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance42_24 { margin: 5px 0px 0px 3px; }
	#wb_element_instance36_24 { margin: 0px 0px 5px 0px; }
	#wb_element_instance35_24 { margin: 5px 0px 5px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance10_24 { margin: 0px 0px 0px 500px; }
	#wb_element_instance9_24 { margin: 0px 20px 0px 20px; }
	#wb_element_instance20_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance21_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance23_24 { margin: 0px 0px 16px 0px; }
	#wb_element_instance42_24 { margin: 5px 0px 0px 3px; }
	#wb_element_instance36_24 { margin: 0px 0px 5px 0px; }
	#wb_element_instance35_24 { margin: 5px 0px 5px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance14_24 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance40_24 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: flex-end; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance42_24 { width: 45px; margin-left: 0; margin-right: 0; }
	#wb_element_instance38_24 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance39_24 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance40_24 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_24 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance16_24 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance28_24 { width: 100%; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

